<?php

/* Session Starten oder Fortsetzen */
session_start();

/* Falls kein Site-Level definiert wurde dann auf Gast setzen */
if(!defined("SITE_LEVEL")) define("SITE_LEVEL",0);

/* Falls kein Rechte-Level durch Login gesetzt dann auf Gast setzen */
if(!defined($_SESSION['Rights'])) $_SESSION['Rights'] = 0;

/* Falls Rechte für diese Seite nicht ausreichen dann umleiten */
if($_SESSION['Rights'] < SITE_LEVEL) {
	header("Location: ".PROJ_HTTP_ROOT."/index.php");
	exit;
}

?>